## Bsoft program

# bmod2part

### Usage: bmod2part [options] input.star

Converting between model components and reconstruction particle parameters.

### Actions:

-reconstructions | Operate on reconstruction parameters rather than micrographs.
-all | Reset selection to all components before other selections.
-type comp | Type of conversion: part->models or part->components.

### Parameters:

-verbose 7 | Verbose output.
-origin 0,0,0 | Origin placement within image (default 0,0,0).
-sampling 1 | Sampling (default 1 angstrom/voxel).
-box 100,83,120 | Particle box size (default 50,50,50; one sets all).

### Input:

-map image.spi | Input 3D map file.
-parameters param.star | Input atomic parameter file.

### Output:

-output part.star | Output particle parameter or model file.

Bsoft version 2.0.3-20180917 (64 bit)